uuid: 77b53eb3-eeec-4636-974d-81bb320c6940
langcode: de
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU
id: comment_save_action
label: 'Kommentar speichern'
type: comment
plugin: 'entity:save_action:comment'
configuration: {  }
